# Create Phone Number

Create a verified phone number for a user.

{% admonition type="warning" %}
This endpoint is restricted and requires both a client credentials token and additional access to use. Please speak with your implementation manager if you would like to use this API.
{% /admonition %}

Endpoint: POST /v1/application/users/{userId}/phone-numbers
Security: ClientCredentialsToken

## Path parameters:

  - `userId` (integer, required)
    User ID.

## Request fields (application/json):

  - `phoneNumber` (string)
    A valid phone number in string.

## Response 200 fields (application/json):

  - `id` (integer)
    ID of the phone number.
    Example: 1230944

  - `phoneNumber` (string)
    A text representation of phone number.
    Example: "+6588888888"

  - `type` (string)
    Type of phone number when used in authentication.

Only PRIMARY is supported at the moment.
    Example: "PRIMARY"

  - `verified` (boolean)
    Indicator if phone number is verified.
    Example: true

  - `clientId` (string)
    Client ID of which this phone number belongs to.
    Example: "clientId"

## Response 422 fields (application/json):

  - `errors` (array)

  - `errors.code` (string)

  - `errors.message` (string)


